¿Son las videollamadas vulnerables? Ponemos el ojo en Zoom y Jitsi

vulnerabilidad videollamadas

Muchas empresas están utilizando las aplicaciones de videollamadas para poder realizar teletrabajo. Pero, ¿son estas aplicaciones seguras para compartir mensajes entre empleados? ¿Las videollamadas son vulnerables a ciberataques? Como sois muchos los que nos preguntáis sobre la vulnerabilidad de las videollamadas, hemos querido investigar un poco.

Además, los Mossos d’Esquadra hace unos días alertaban de los fallos de seguridad que presentaban las aplicaciones de videollamadas Zoom y Jitsi. Por esta misma razón, entraremos a fondo a explicar que es lo que realmente pasa con estas aplicaciones y como nos pueden afectar en la vida diaria.

En este artículo, os explicamos todo sobre la seguridad de las videollamadas.

¿Utilizas Zoom para las videollamadas? Esto es lo que debes saber

Zoom en la actualidad es una de las aplicaciones más utilizadas para poder realizar reuniones de equipo. Si estás preocupado sobre si te han podido “espiar”, te explicamos realmente en que consiste el fallo de seguridad de Zoom.

La vulnerabilidad afecta a las personas que tengan instalado Zoom en Windows. Si eres cliente de Linux o, simplemente, estás utilizando Zoom desde el navegador, NO te afecta.

Pues bien, la vulnerabilidad aparece cuando se comparten ficheros a través de Zoom ya que juntos con el fichero, Zoom comparte el HASH NTLM de tu usuario de WINDOWS!!! (no de Zoom). Por lo tanto, podrían averiguar tu contraseña de Windows. Así que si compartes ficheros con una tercera persona o accedes a enlaces que te envían por Zoom, puede sufrir este fallo de seguridad.

Para solucionarlo deberías actualizar tu versión de cliente Zoom para Windows.

¿Utilizas Jitsi para hacer videollamadas? Esto es lo que debes saber

En la alerta que enviaron los Mossos d’Esquadra hace unos días sobre la vulnerabilidad de videollamadas, también aparecía Jitsi. En el documento se explicaba que Jitsi era una aplicación web de código abierto, con una protección por contraseña débil.

No obstante, el equipo de Jitsi lo desmentía en su página web explicando que la vulnerabilidad afectaba a Jitsi Desktop que es una aplicación antigua. Además, explican también que esta vulnerabilidad fue resuelta hace 3 años.

Esto es todo lo que debes saber sobre el comunicado que enviaron los Mossos d’Esquadra respecto a la vulnerabilidad de aplicaciones de videollamadas. Esperamos que te haya servido de ayuda. Si tienes cualquier tipo de duda, puedes ponerte en contacto con nosotros. Estaremos encantado de poder atenderte en lo que sea necesario.

Deja un comentario

Tu dirección de correo electrónico no será publicada. Los campos obligatorios están marcados con *

Este sitio usa Akismet para reducir el spam. Aprende cómo se procesan los datos de tus comentarios.